# Thymeleaf cache
spring.thymeleaf.cache=false

# Logging
logging.level.org.springframework.web=DEBUG
logging.level.com.mityagin.dsip.second=DEBUG
logging.level.org.hibernate=DEBUG
logging.file=logs/spring-boot-logging.log
#logging.pattern.file=
log4j.logger.org.thymeleaf=DEBUG
